<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2729840521f9dbb19ce55d455c004090">
  <dict>
    <!--2020-03-28 10:06:45.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
